import Content from './content.mdx'
import { useMDXComponents } from '@/mdx-components'
import { Container } from '@pikku/mantine/core'

export default function ImprintPage() {
  return (
    <Container size="xl" mt="xl">
      <Content components={useMDXComponents({})} />
    </Container>
  )
}
